@charset "UTF-8";
.schedule-date__start_hour--pm { margin-top: 3px; }
.schedule-date__start_hour--am::before,
.schedule-date__start_hour--pm::before {  width: auto; height: auto; background: none; margin-right: 0; font: 700 1.2rem YakuHanJP_Noto, "Noto Sans JP", sans-serif; }
.schedule-date__start_hour--am::before { content: "午前の部："; }
.schedule-date__start_hour--pm::before { content: "午後の部："; }

.evap { margin-top: 40px; }
.evap__notice { margin-top: 16px; font-size: 1.2rem; line-height: 1.4; }

@media screen and (max-width: 680px) {
	.evap__notice { text-indent: -1em; padding-left: 1em; }
}
@media screen and (min-width: 681px) {
	.evap { margin-top: 50px; }
	.evap__notice { font-size: 1.3rem; text-align: center; }
}
.spc-wrap {  }
.spc { padding: 10px 10px 19px; border-radius: 10px; color: #fff; }
.spc__label { position: relative; display: flex; justify-content: center; align-items: center; height: 30px; border-radius: 5px 5px 0 0; font-size: 1.5rem; font-weight: 700; }

.spc__label::before,
.spc__label::after { position: absolute; display: block; content: ""; }
.spc__label::after { left: 50%; transform: translateX(-50%); bottom: -8px; height: 0px; border-style: solid; border-width: 10px 5px 0 5px; }
.spc__label--obj { position: relative; }
.spc__label--obj::before { top: 50%; transform: translateY(-50%); right: -25px; width: 75px; height: 75px; background: url("../img/obj_boom.svg?20250227") no-repeat center/contain; }
.spc__ttl { margin-top: 18px; padding-bottom: 5px; font-size: 2.6rem; font-weight: 700; line-height: 1; text-align: center; }
.spc__subttl { display: flex; justify-content: center; align-items: center; height: 30px; background: rgba(255,255,255,0.9); margin: 11px 10px -5px; font-size: 1.4rem; font-weight: 700; line-height: 1; letter-spacing: 0.05em; text-indent: 0.05em; text-align: center; }
.spc__list,
.spc__txt { margin-top: 15px; padding-left: 10px; padding-right: 10px; font-size: 1.4rem; font-weight: 700; line-height: 1.67; }
.spc__list {  }
.spc__list__item { text-indent: -1em; padding-left: 1em; }
.spc__list__item:not(:first-of-type) { margin-top: 8px; }
.spc__list__item::before { content: "\025cf"; }
.spc__txt {  }

.spc:nth-child(1) { background: #629923; }
.spc:nth-child(1) .spc__label { background: #00842c; }
.spc:nth-child(1) .spc__label::after { border-color: #00842c transparent transparent transparent; }
.spc:nth-child(1) .spc__subttl { color: #629923; }
.spc:nth-child(2) { background: #009a70; }
.spc:nth-child(2) .spc__label { background: #067244; }
.spc:nth-child(2) .spc__label::after { border-color: #067244 transparent transparent transparent; }
.spc:nth-child(2) .spc__subttl { color: #009a70; }
.spc:nth-child(3) { background: #00769e; }
.spc:nth-child(3) .spc__label { background: #00446d; }
.spc:nth-child(3) .spc__label::after { border-color: #00446d transparent transparent transparent; }

@media screen and (max-width: 1000px) {
	.spc:not(:first-of-type) { margin-top: 15px; }
}
@media screen and (min-width: 1001px) {
	.spc-wrap { display: flex; justify-content: space-between; }
	.spc:not(:first-of-type) { margin-left: 10px; }
	.spc:nth-child(1),
	.spc:nth-child(2) { width: 36%; }
	.spc:nth-child(3) { flex: 1; }
	.spc__label { height: 40px; }
	.spc__label--obj::before { right: -20px; width: 80px; height: 80px; }
	.spc__ttl { margin-top: 18px; }
	.spc__list,
	.spc__txt { margin-top: 20px; }
}

/*	AO入学特典	*/
.aobnf-outer { margin-bottom: 39px; }
.aobnf-ttl { background: #8564a9; padding: 8px 10px 9px; font-size: 1.6rem; font-weight: 700; line-height: 1.4; text-align: center; color: #fff;}
.aobnf-txt { margin-top: 11px; font-size: 1.3rem; line-height: 1.45; color: #8564a9; }
.aobnf-wrap { margin-top: 18px; }
.aobnf-subttl { position: relative; margin-bottom: 20px; font-size: 1.4rem; font-weight: 700; line-height: 1; }
.aobnf-subttl::before { position: absolute; top: 50%; transform: translateY(-50%); left: 0; display: block; width: 100%; height: 1px; background: #000; content: ""; }
.aobnf-subttl span { position: relative; background: #fff; padding-right: 5px; z-index: 10; }
.aobnf-subttl span::before { content: "\025cf"; color: #8564a9; }
.aobnf { display: flex; justify-content: space-between; align-items: stretch; }
.aobnf__label { display: flex; justify-content: center; align-items: center; width: 55px; background: #8564a9; margin-right: 10px; }
.aobnf__label img { width: auto; height: 14px; }
.aobnf__txt { flex: 1; padding-bottom: 2px; font-size: 2.0rem; font-weight: 700; line-height: 1.3; }
.aobnf__txt ._emp { color: #ed6c00; }
.aobnf:nth-of-type(1) .aobnf__txt { position: relative; }
/*.aobnf:nth-of-type(1) .aobnf__txt::before { position: absolute; top: 50%; transform: translateY(-50%); left: 140px; display: block; width: 54px; height: 54px; background: url("../img/obj_new.svg") no-repeat center/contain; content: ""; }*/
@media screen and (max-width: 680px) {
	.aobnf:not(:first-of-type) { margin-top: 15px; }
}
@media screen and (min-width: 681px) {
	.aobnf-ttl { font-size: 1.8rem; }
	.aobnf-txt { font-size: 1.4rem; }
	.aobnf-wrap { display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; }
	.aobnf-subttl { width: 100%; font-size: 1.6rem;}
	.aobnf:nth-of-type(1) { margin-right: 100px;}
	.aobnf:not(:last-of-type) { margin-bottom: 15px; }
	
}

@media screen and (min-width: 865px) {
	.aobnf:nth-of-type(3) { width: 100%; }
}
@media screen and (min-width: 990px) {
	.aobnf:nth-of-type(1),
	.aobnf:nth-of-type(2) { margin-right: 20px;}
	.aobnf:not(:last-of-type) { margin-bottom: 0; }
	.aobnf:not(:last-of-type) { margin-right: 50px; }
	.aobnf:nth-of-type(1) { margin-right: 100px;}
	.aobnf:nth-of-type(3) { width: auto; }
}
@media screen and (min-width: 1100px) {
	.aobnf-outer { margin-bottom: 59px; }
	.aobnf-ttl { font-size: 2.0rem; }
	.aobnf-txt { margin-top: 21px; font-size: 1.6rem; text-align: center; }
	.aobnf:not(:last-of-type) { margin-right: 70px; }
	.aobnf__label { width: 60px; }
	.aobnf__label img { height: 18px; }
	.aobnf__txt { font-size: 2.2rem; }
}


.aoent-wrap {  }
.aoent {  }
.aoent:not(:first-of-type) { margin-top: 15px; }
.aoent__inner { display: flex; justify-content: flex-start; align-items: center; }
.aoent__label { display: flex; justify-content: center; align-items: center; height: 24px; background: #8564a9; margin-right: 5px; padding: 0 5px; font-size: 1.3rem; font-weight: 700; line-height: 1; text-align: center; color: #fff; }
.aoent__ttl { font-size: 1.5rem; font-weight: 700; line-height: 1;  }
.aoent__notice { margin-top: 5px; font-size: 1.1rem; font-weight: 400; line-height: 1.2; }

@media screen and (max-width: 580px) {
	
}
@media screen and (min-width: 581px) {
	.aoent-wrap { display: flex; justify-content: space-between; width: 100%; }
	.aoent { width: 50%; }
	.aoent:not(:first-of-type) { margin-top: 0; }
}
@media screen and (min-width: 1000px) {
	.aoent { display: flex; justify-content: flex-start; align-items: center; }
	.aoent__label { font-size: 1.5rem; }
	.aoent__ttl { font-size: 1.8rem; }
	.aoent__notice { margin-top: 0; margin-left: 10px; font-size: 1.2rem; }
}
@media screen and (min-width: 1000px) {
	.aoent:nth-of-type(1) { flex-basis: 60%; }
	.aoent__ttl { font-size: 2.1rem; }
	.aoent__notice { font-size: 1.3rem; }
}



